/* Stile f�r den Startteaser */
DIV.div_startteaser {
    position: relative;
    width: 920px;
    height: 350px;
    margin: auto auto;
}

DIV.div_startteaser_image_wrapper {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 920px;
    height: 350px;
    overflow: hidden;
}

DIV.div_startteaser_image_slider {
    position: absolute;
    left: 0px;
    top: 0px;
}

DIV.div_startteaser_image_slider DIV.image {
    float: left;
    width: 920px;
    height: 350px;
    position: relative;
}

DIV.div_startteaser_navi {
    position: absolute;
    top: 305px;
    right: -20px;
    width: auto;
    height: 15px;
    padding: 10px 0px 10px 12px;
    background-color: #B1C903;
    z-index: 99;
}

DIV.div_startteaser_navi IMG {
    margin: 0px 14px 0px 0px;
    padding: 0px;
    float: left;
    cursor: pointer;
}

DIV.div_startteaser_textbox {
    position: absolute;
    cursor: pointer;
    overflow: hidden;
    top: 230px;
    left: -20px;
    width: 480px;
    height: 110px;
    background-color: #B1C903;
    background-image: url(../images/startteaser/pfeil_bg.png);
    background-repeat: no-repeat;
    background-position: 440px 76px;
    background-size: 20px;
}

DIV.div_startteaser_textbox .image {
    display: none;
    position: absolute;
    top: 12px;
    left: 30px;
}

DIV.div_startteaser_textbox .image:first-child {
    display: block;
}

DIV.div_startteaser_textbox .image .slider-main-text {
    font-family: opensans_semibold, arial, tahoma, sans-serif;
    font-size: 24px;
    font-weight: 900;

    color: #262626;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    line-height: 25px;
}

DIV.div_startteaser_textbox .image P {
    font-family: opensans, arial, tahoma, sans-serif;
    font-size: 17px;
    color: #262626;
    font-weight: bold;
    margin: 5px 0px 5px 0px;
    line-height: 23px;
}
	